Avro C#

Public Member Functions | List of all members
Avro.Generic.PreresolvingDatumWriter< T >.EnumAccess Interface Reference

Obsolete - This will be removed from the public API in a future version. More...

## Public Member Functions
void | WriteEnum (object value)
| Obsolete - This will be removed from the public API in a future version. More...

## Detailed Description

Obsolete - This will be removed from the public API in a future version.

## Member Function Documentation

## ◆ WriteEnum()

void Avro.Generic.PreresolvingDatumWriter< T >.EnumAccess.WriteEnum | ( | object | value | ) |

Obsolete - This will be removed from the public API in a future version.

The documentation for this interface was generated from the following file:

- src/apache/main/Generic/PreresolvingDatumWriter.cs